Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # MutablePixelLocatorConcept Struct Template Reference [PixelLocatorConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename Loc> struct boost::gil::MutablePixelLocatorConcept< Loc > GIL's 2-dimensional locator over mutable GIL pixels.
    concept MutablePixelLocatorConcept<PixelLocatorConcept Loc> : MutableRandomAccess2DLocatorConcept<Loc> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp